Subject: Ignorant person with Bees in his wall...

From: Chris Despopoulos <[email-masked]>
Date: Thu, 18 Jul 1996 14:25:40 +0000

What shall I do?  
I certainly don't want to kill off a hive of bees. 

I notice there is a colony of what I think are bees 
coming and going from a hole where the wall meets 
the roof of my apartment.  At least I think they 
are bees, but they're high enough that I can't tell 
by looking.  (Are there some behavioral cues I might 
be able to use to identify these critters?  Could they be 
hornets?)
 
I have a newborn child, and I am concerned that 
the bees might come through to the inside of our bedroom.  
For example, if a hive can deteriorate the construction 
of the wall, then they might all spill into our room, 
mad as, well...  hornets, I guess.  

I know there are FAQs out there, but a shallow perusal 
didn't turn up any entries like "What to do if you find 
a hive of bees in the wall of your apartment."  So I'm 
sending out this message in a bottle.  

Can the structure of the wall be damaged by a hive of bees?  

How can I tell the difference between bees and hornets?

If hornets, is there any reason NOT to exterminate?

If bees, how safe are my children, should I decide 
not to exterminate?  

Note that I am aware of a shortage of bees due to mites 
and a virus of some kind.  This being an uncontrolled 
hive, am I just spreading pestilence should I leave it 
alone?

Please respond via e-mail...  

My address is [email-masked]

Thank very much for your patience with an obvious outsider.  
I look forward to being sufficiently armed that I make 
informed decisions concerning this situation.

Chris Despopoulos